<!doctype html>
<html ⚡>

<head>
	<meta charset="utf-8">
	<script async src="https://cdn.ampproject.org/v0.js"></script>
	<title><%=article.title%></title>
	<link rel="canonical" href="<%=current_url%>" />
	<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
	<meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">


	<link rel="manifest" href="/manifest.json">
	<!-- See https://goo.gl/qRE0vM -->
	<!-- Add to homescreen for Chrome on Android. Fallback for manifest.json -->
	<meta name="mobile-web-app-capable" content="yes">
	<meta name="application-name" content="SpotboyE App">
	<!-- Add to homescreen for Safari on iOS -->
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="apple-mobile-web-app-title" content="SpotboyE App">
	<!-- Homescreen icons -->
	<link rel="apple-touch-icon" href="/images/manifest/icon-48x48.png">
	<link rel="apple-touch-icon" sizes="72x72" href="/images/manifest/icon-72x72.png">
	<link rel="apple-touch-icon" sizes="96x96" href="/images/manifest/icon-96x96.png">
	<link rel="apple-touch-icon" sizes="144x144" href="/images/manifest/icon-144x144.png">
	<link rel="apple-touch-icon" sizes="192x192" href="/images/manifest/icon-192x192.png">
	<!-- Tile icon for Windows 8 (144x144 + tile color) -->
	<meta name="msapplication-TileImage" content="/images/manifest/icon-144x144.png">
	<meta name="msapplication-TileColor" content="#3f51b5">
	<meta name="msapplication-tap-highlight" content="no">

	<style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>

	<script custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js" async=""></script>
	<script custom-element="amp-instagram" src="https://cdn.ampproject.org/v0/amp-instagram-0.1.js" async=""></script>
	<script custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js" async=""></script>
	<script async custom-element="amp-twitter" src="https://cdn.ampproject.org/v0/amp-twitter-0.1.js"></script>
	<script async custom-element="amp-facebook" src="https://cdn.ampproject.org/v0/amp-facebook-0.1.js"></script>
	<script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>
	<script async custom-element="amp-youtube" src="https://cdn.ampproject.org/v0/amp-youtube-0.1.js"></script>
	<script async custom-element="amp-fx-flying-carpet" src="https://cdn.ampproject.org/v0/amp-fx-flying-carpet-0.1.js"></script>
	<script type='application/ld+json'>
	{
	 "@context": "http://schema.org",
	 "@type": "NewsArticle",
	 "headline": "<%=article.title%>",
	 "image": {
	 "@type": "ImageObject",
	 "url": "<%=article.thumbnail%>",
	 "height": 500,
	 "width": 800
	 },
	 "datePublished": "<%=article.publishedAt%>",
	 "dateModified": "<%=article.publishedAt%>",
	 "mainEntityOfPage": "<%=article.shareURL%>",
	 "author": {
	 "@type": "Person",
	 "name":"<%=article.authorName%>"
	 },
	 "publisher": {
	 "@type": "Organization",
	 "name": "Spotboye",
	 "logo": {
	 "@type": "ImageObject",
	 "url": "http://www.spotboye.com/images/logo.png",
	 "width": 180,
	 "height": 40
	 }
	 },
	 "description": "<%=article.shortBody%>"
	}
		</script>

	<style amp-custom>
		/* any custom style goes here */

		.header {
			min-height: 42px;
			max-height: 42px;
			background-color: #000;
			padding: 8px;
			border-bottom: 2px solid yellow;
		}

		body {
			background-color: white;
			font-family: 'Raleway', sans-serif;
			color:#333;
		}
		.ampstart-headerbar {
    background-color: #000;
    color: #fff;
    z-index: 999;
    box-shadow: 0 0 5px 2px rgba(0,0,0,.1);
		width: 100%;
		top: 0;
		}
		.ampstart-navbar-trigger {
    line-height: 3.5rem;
    font-size: 2rem;
		}
		.ampstart-sidebar {
    background-color: #fff;
    color: #000;
    min-width: 300px;
    width: 300px;
		}
		figure{
			margin: 0;
		}
		amp-ad{
			margin-top: 56px;
			display: block;
		}
		.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		}
		.fixed{
			position: fixed;
		}
		.pr2 {
    padding-right: 1rem;
		}
		.pr4 {
    padding-right: 2rem;
		}
		.pl2 {
    padding-left: 1rem;
		}
		.px3 {
    padding-left: 1rem;
    padding-right: 2rem;
		}
		.ampstart-sidebar-header {
    line-height: 3.5rem;
    min-height: 3.5rem;
		}
		amp-accordion>section>:nth-child(n) {
    background: transparent;
    border: 0;
		}
		.ampstart-dropdown>section>header:after {
    display: inline-block;
    content: "+";
    padding: 0 0 0 1.5rem;
    color: #000;
}
.ampstart-sidebar .ampstart-dropdown-item, .ampstart-sidebar .ampstart-dropdown header, .ampstart-sidebar .ampstart-faq-item, .ampstart-sidebar .ampstart-nav-item, .ampstart-sidebar .ampstart-social-follow {
    margin: 0 0 1rem;
}
.ampstart-faq-item a{
	color: #4d4d4d;
}
.ampstart-nav-dropdown .ampstart-dropdown-item {
    color: #003f93;
		font-size: 12px;
}
		.justify-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
		}

		.items-center {
		    -webkit-box-align: center;
		    -ms-flex-align: center;
		    align-items: center;
		}
		.flex {
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		}
		.list-reset {
    list-style: none;
    padding-left: 0;
		}
		.caps {
    text-transform: uppercase;
    letter-spacing: .2em;
		}
		.ampstart-sidebar .ampstart-nav-dropdown {
    margin: 0;
		}
		.ampstart-nav-dropdown {
    min-width: 200px;
		}
		.relative {
    position: relative;
		}
		.ampstart-dropdown {
    min-width: 200px;
		}
		.article_header {
			margin-bottom:8px;
		}

		.article_header>.title {
			padding: 8px;
			font-size: 21px;
    font-weight: 500;
    line-height: 27px;
		}

		.article_content{
			padding:8px;
			margin-top:20px;
			font-size: 15px;
			color: #727272;
		}
		.article_header p{
			line-height: inherit;
    font-size: 15px;
    color: #727272;
		margin-left: 8px;
		}

		.article_content>.article_body p{
			line-height: inherit;
			font-size:15px;
			color: #727272;
			font-family: 'Raleway', sans-serif;
		}
		.article_header>h3{
			padding:8px;
			margin:0;
		}
		.article_related>ul{
			list-style:none;
			padding:0;
		}
		.article_related>ul li{
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			margin-bottom: 10px;
			border-bottom: 1px solid #ccc;
			padding-bottom: 10px;

		}
		.article_related{
			background: #f5f5f5;
    margin: 0;
    margin-left: -8px;
    margin-right: -8px;
    padding: 8px;
		}
		.article_related amp-img{
			float: left;
		}
		amp-img.contain img {
    object-fit: contain;
  }
		.article_related>ul li p{
			-webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
			margin: 0px;
    margin-left: 10px;
		float: left;
    width: 72%;
		}
		.article_related>ul li a{
			color: #4d4d4d;
		}
		.author_box_inside{
		/* height: 60px; */
		overflow: hidden;
		margin-top: 20px;
		margin-bottom: 20px;
		color: #7f7f7f;
		float: left;
		width: 100%;
		}
		.author_box_inside p{/*
		font-weight: bold;*/padding-bottom: 4px;color: #a8a8a8;margin-bottom: 6px;font-size: 14px;margin-left: 8px;}
		.author_box_inside b{font-weight: normal;margin-left: 8px;}
		.author_box_inside span{display: inline-block;width: 32.3%;text-align: center;height: 23px;font-size: 14px;color: #a8a8a8;font-weight: 400;}

		amp-social-share{
		width: 34px ;
    display: inline-block;
    text-align: center;
    font-size: 19px;
    height: 34px ;
    line-height: 34px;
    color: #fff;
    margin-left: 7px;
		}
		.logo{
			margin: 0 auto;margin-left: 52px;
		}
		.ampad{
			width: 100%;
			background: #f5f5f5;
			text-align: center;
		}
	</style>

	<script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
				<script type="application/ld+json">
				        {
				            "@context": "http://schema.org",
				            "@type": "Organization",
				            "url": "https://www.spotboye.com",
				            "sameAs": [
				                "https://www.facebook.com/Spotboye/",
				                "https://twitter.com/@spotboye",
				                "https://plus.google.com/+SpotboyE",
				                "https://www.instagram.com/spotboye/",
				                "http://www.youtube.com/user/9xetheshow"
				            ],
				            "contactPoint": [{
				                "@type": "ContactPoint",
				                "telephone": "+91-22-6601 9999",
				                "contactType": "customer service"
				            }]
				        }
				
				    </script>
</head>

<body>
		<amp-analytics type="googleanalytics">
				<script type="application/json">
				{
					"vars": {
						"account": "UA-53522784-1"
					},
					"triggers": {
						"default pageview": {
							"on": "visible",
							"request": "pageview",
							"vars": {
								"title": "<%=article.title%>"
							}
						}
					}
				}
				</script>
			</amp-analytics>
	<!-- Start Navbar -->
	<header class="ampstart-headerbar fixed flex justify-start items-center top-0 left-0 right-0 pl2 pr4">
		<div role="button" on="tap:header-sidebar.toggle" tabindex="0" class="ampstart-navbar-trigger  pr2">☰</div>
		<a href="https://www.spotboye.com">
		<amp-img class="logo" src="/images/flat_logo.png" height="26" width="150"></amp-img>
	</a>
	</header>

<!-- Start Sidebar -->
<amp-sidebar id="header-sidebar" class="ampstart-sidebar px3 " layout="nodisplay">
	<div class="flex justify-start items-center ampstart-sidebar-header">
		<div role="button" on="tap:header-sidebar.toggle" tabindex="0" class="ampstart-navbar-trigger items-start">✕</div>
	</div>
	<nav class="ampstart-sidebar-nav ampstart-nav">
		<ul class="list-reset m0 p0 caps h5">
					<li class="ampstart-nav-item ampstart-nav-dropdown relative">

<!-- Start Dropdown-inline
<amp-accordion layout="container" disable-session-states="" class="ampstart-dropdown">-->
	  <% menus.forEach(function(menu){ %>
	<section>

 <h4><a href="https://www.spotboye.com/<%=menu.slug%>"><%=menu.title%></a></h4>

	</section>
  <% }); %>


<!-- </amp-accordion> -->
<!-- End Dropdown-inline -->
					</li>
					<li class="ampstart-nav-item ampstart-nav-dropdown relative">

<!-- Start Dropdown-inline -->
<!-- <amp-accordion layout="container" disable-session-states="" class="ampstart-dropdown">
	 <% menus.forEach(function(menu){ %>
	<section>
	 	<header><%=menu.title%></header>
		<ul class="ampstart-dropdown-items list-reset m0 p0">
		<% for(var i=0;i<2;i++){ %>
				<li class="ampstart-dropdown-item"><a href="#" class="text-decoration-none"><%=menu.subMenu%></a></li>
				  <% }; %>
		</ul>
	</section>
		<%})%>
</amp-accordion> -->
<!-- End Dropdown-inline -->
					</li>
		</ul>
	</nav>



<ul class="ampstart-social-follow list-reset flex justify-around items-center flex-wrap m0 mb4">
		<li class="mr2">
				<a href="https://twitter.com/@spotboye" class="inline-block"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="22.2" viewbox="0 0 53 49"><title>Twitter</title><path d="M45 6.9c-1.6 1-3.3 1.6-5.2 2-1.5-1.6-3.6-2.6-5.9-2.6-4.5 0-8.2 3.7-8.2 8.3 0 .6.1 1.3.2 1.9-6.8-.4-12.8-3.7-16.8-8.7C8.4 9 8 10.5 8 12c0 2.8 1.4 5.4 3.6 6.9-1.3-.1-2.6-.5-3.7-1.1v.1c0 4 2.8 7.4 6.6 8.1-.7.2-1.5.3-2.2.3-.5 0-1 0-1.5-.1 1 3.3 4 5.7 7.6 5.7-2.8 2.2-6.3 3.6-10.2 3.6-.6 0-1.3-.1-1.9-.1 3.6 2.3 7.9 3.7 12.5 3.7 15.1 0 23.3-12.6 23.3-23.6 0-.3 0-.7-.1-1 1.6-1.2 3-2.7 4.1-4.3-1.4.6-3 1.1-4.7 1.3 1.7-1 3-2.7 3.6-4.6" class="ampstart-icon ampstart-icon-twitter"></path></svg></a>
		</li>
		<li class="mr2">
				<a href="https://www.facebook.com/Spotboye/" class="inline-block"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="23.6" viewbox="0 0 56 55"><title>Facebook</title><path d="M47.5 43c0 1.2-.9 2.1-2.1 2.1h-10V30h5.1l.8-5.9h-5.9v-3.7c0-1.7.5-2.9 3-2.9h3.1v-5.3c-.6 0-2.4-.2-4.6-.2-4.5 0-7.5 2.7-7.5 7.8v4.3h-5.1V30h5.1v15.1H10.7c-1.2 0-2.2-.9-2.2-2.1V8.3c0-1.2 1-2.2 2.2-2.2h34.7c1.2 0 2.1 1 2.1 2.2V43" class="ampstart-icon ampstart-icon-fb"></path></svg></a>
		</li>
		<li class="mr2">
				<a href="https://www.instagram.com/spotboye/" class="inline-block"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewbox="0 0 54 54"><title>instagram</title><path d="M27.2 6.1c-5.1 0-5.8 0-7.8.1s-3.4.4-4.6.9c-1.2.5-2.3 1.1-3.3 2.2-1.1 1-1.7 2.1-2.2 3.3-.5 1.2-.8 2.6-.9 4.6-.1 2-.1 2.7-.1 7.8s0 5.8.1 7.8.4 3.4.9 4.6c.5 1.2 1.1 2.3 2.2 3.3 1 1.1 2.1 1.7 3.3 2.2 1.2.5 2.6.8 4.6.9 2 .1 2.7.1 7.8.1s5.8 0 7.8-.1 3.4-.4 4.6-.9c1.2-.5 2.3-1.1 3.3-2.2 1.1-1 1.7-2.1 2.2-3.3.5-1.2.8-2.6.9-4.6.1-2 .1-2.7.1-7.8s0-5.8-.1-7.8-.4-3.4-.9-4.6c-.5-1.2-1.1-2.3-2.2-3.3-1-1.1-2.1-1.7-3.3-2.2-1.2-.5-2.6-.8-4.6-.9-2-.1-2.7-.1-7.8-.1zm0 3.4c5 0 5.6 0 7.6.1 1.9.1 2.9.4 3.5.7.9.3 1.6.7 2.2 1.4.7.6 1.1 1.3 1.4 2.2.3.6.6 1.6.7 3.5.1 2 .1 2.6.1 7.6s0 5.6-.1 7.6c-.1 1.9-.4 2.9-.7 3.5-.3.9-.7 1.6-1.4 2.2-.7.7-1.3 1.1-2.2 1.4-.6.3-1.7.6-3.5.7-2 .1-2.6.1-7.6.1-5.1 0-5.7 0-7.7-.1-1.8-.1-2.9-.4-3.5-.7-.9-.3-1.5-.7-2.2-1.4-.7-.7-1.1-1.3-1.4-2.2-.3-.6-.6-1.7-.7-3.5 0-2-.1-2.6-.1-7.6 0-5.1.1-5.7.1-7.7.1-1.8.4-2.8.7-3.5.3-.9.7-1.5 1.4-2.2.7-.6 1.3-1.1 2.2-1.4.6-.3 1.6-.6 3.5-.7h7.7zm0 5.8c-5.4 0-9.7 4.3-9.7 9.7 0 5.4 4.3 9.7 9.7 9.7 5.4 0 9.7-4.3 9.7-9.7 0-5.4-4.3-9.7-9.7-9.7zm0 16c-3.5 0-6.3-2.8-6.3-6.3s2.8-6.3 6.3-6.3 6.3 2.8 6.3 6.3-2.8 6.3-6.3 6.3zm12.4-16.4c0 1.3-1.1 2.3-2.3 2.3-1.3 0-2.3-1-2.3-2.3 0-1.2 1-2.3 2.3-2.3 1.2 0 2.3 1.1 2.3 2.3z" class="ampstart-icon ampstart-icon-instagram"></path></svg></a>
		</li>

</ul>

		<ul class="ampstart-sidebar-faq list-reset m0">
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/terms" class="text-decoration-none">Terms &amp; Conditions</a></li>
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/disclaimer" class="text-decoration-none">Disclaimer</a></li>
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/privacypolicy" class="text-decoration-none">Privacy Policy</a></li>
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/contactus" class="text-decoration-none">Contact</a></li>
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/aboutus" class="text-decoration-none">About</a></li>
			<li class="ampstart-faq-item"><a href="https://www.spotboye.com/sitemap" class="text-decoration-none">Sitemap</a></li>
		</ul>


</amp-sidebar>
	<!-- <div class="header">
		<amp-img src="/images/logo.png" height="40" width="180"></amp-img>
	</div> -->
	<div class="ampad">
<amp-ad width=320 height=50 type="doubleclick" data-slot="/97172535/SECTION3_728X90">
	<div placeholder></div>
	<div fallback></div>
</amp-ad>
</div>
	<figure>
		<div class="article_header">
			<amp-img src="<%=article.thumbnail%>" width="1280" height="768" layout="responsive"></amp-img>
			<h1 class="title"><%=article.title%></h1>
			<p><%=article.shortBody%></p>
		<!-- <h3 class=""><%=new Date(article.publishedAt).toDateString()%></h3> -->
		</div>
		<div class="ampstart-social-box mb4">
		  <amp-social-share type="twitter"></amp-social-share>
		  <amp-social-share type="facebook" data-param-text="<%=article.title%>" data-param-href="<%=article.shareURL%>" data-param-app_id="145634995501895"></amp-social-share>
			<amp-social-share type="whatsapp"></amp-social-share>
		</div>
		<div class="author_box_inside">
			<p><%=article.authorName%></p>
			<span><b><%=new Date(article.publishedAt).toDateString()%></b></span>
			<span><b><%=article.views%></b> views</span>
			<span><b><%=article.likesCount%></b> likes</span>
		</div>

<div class="article_content">
	<div class="ampad">
		<amp-ad width=300 height=250 type="doubleclick" data-slot="/97172535/HP_RANDOMBANNER1_300X250">
			<div placeholder></div>
			<div fallback></div>
		</amp-ad>
		</div>
		<div class="article_body"><%-article.body%></div>
<div class="ampad">
<amp-ad width=300 height=250 type="doubleclick" data-slot="/97172535/MOBILE_ARICLE_2_320X250">
	<div placeholder></div>
	<div fallback></div>
</amp-ad>
</div>
		<!-- <div class="amp-flying-carpet-text-border">Advertising</div>
	    <amp-fx-flying-carpet height="300px">
	      <amp-ad width="300"
	        height="600"
					type="adsense"
					data-ad-client="ca-pub-2223758409184752"
					data-ad-slot="8768649543">
	      </amp-ad>
	    </amp-fx-flying-carpet>
			<div class="amp-flying-carpet-text-border">Advertising</div> -->
			
			<amp-ad data-amp-slot-index="2" data-loading-strategy="1.25" data-clmb_divid="c" data-clmb_section="0" data-clmb_position="1" data-clmb_slot="231691" layout="responsive" type="colombia" height="267" width="360" heights="(min-width:1907px) 100%, (min-width:1200px) 100%, (min-width:780px) 100%, (min-width:420px) 105%, (min-width:380px) 370%, (min-width:340px) 380%, 400%"></amp-ad>
			<div class="article_related">
			<h3>RELATED NEWS</h3>
			<ul>
  <% article.related.forEach(function(related){ %>
   <li>
   <a
   href="https://www.spotboye.com/<%=related.mainSection.parentSlug+'/'+related.mainSection.slug+'/'+related.title.replace(/[^a-z A-Z0-9_-]/g, '').replace(/[^a-zA-Z0-9_-]/g, '-').toLowerCase()+'/'+related._id%>">
	   <amp-img src="<%=related.thumbnail%>" class="contain" width="80" height="80"></amp-img>
	   <p><%=related.title%></p>
	   </a>
				</li>
  <% }); %>
</ul>

			</div>
<div class="ampad">
			<amp-ad width=300 height=250 type="doubleclick" data-slot="/97172535/MOBILE_ARICLE_2_320X250">
				<div placeholder></div>
				<div fallback></div>
			</amp-ad>
</div>
		</div>
	</figure>
<<<<<<< HEAD

=======
	<amp-analytics type="googleanalytics">
		<script type="application/json">
		{
		  "vars": {
		    "account": "UA-53522784-1"
		  },
		  "triggers": {
		    "default pageview": {
		      "on": "visible",
		      "request": "pageview",
		      "vars": {
		        "title": "<%=article.title%>"
		      },
					"extraUrlParams": {
						"ni": "1"
					}
		    }
		  }
		}
		</script>
	</amp-analytics>
>>>>>>> 9a90980aeb3897046202f0f14bb269be3092e0ce
	<amp-analytics type="comscore">
		<script type="application/json">
	{
	"vars": {
	 "c2": "19264324"
	},
	"extraUrlParams": {
	 "comscorekw": "amp"
	}
	}
	</script>
	</amp-analytics>

</body>

</html>
